{
  "name": "ReactNavigationExDemo",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "build": "tsc",
    "test": "jest"
  },
  "dependencies": {
    "@eva-design/eva": "^1.4.0",
    "@react-native-community/masked-view": "^0.1.6",
    "@react-navigation/bottom-tabs": "^5.0.7",
    "@react-navigation/core": "^5.1.6",
    "@react-navigation/drawer": "^5.0.7",
    "@react-navigation/material-top-tabs": "^5.0.7",
    "@react-navigation/native": "^5.0.7",
    "@react-navigation/stack": "^5.0.9",
    "@ui-kitten/components": "^4.4.1",
    "@ui-kitten/eva-icons": "^4.4.1",
    "formik": "^2.1.4",
    "react": "16.9.0",
    "react-native": "^0.61.5",
    "react-native-gesture-handler": "^1.6.0",
    "react-native-reanimated": "^1.7.0",
    "react-native-safe-area-context": "^0.7.3",
    "react-native-screens": "^2.0.0-beta.13",
    "react-native-svg": "^11.0.1",
    "yup": "^0.28.1"
  },
  "devDependencies": {
    "@babel/core": "^7.6.2",
    "@babel/runtime": "^7.6.2",
    "@react-native-community/eslint-config": "^0.0.7",
    "@types/node": "ts3.8",
    "@types/react-native": "ts3.8",
    "@types/yup": "ts3.8",
    "@ui-kitten/metro-config": "^4.4.1",
    "babel-jest": "^24.9.0",
    "jest": "^24.9.0",
    "metro-react-native-babel-preset": "^0.58.0",
    "react-native-tab-view": "^2.13.0",
    "react-test-renderer": "^16.9.0",
    "typescript": "^3.8.2"
  },
  "jest": {
    "preset": "react-native"
  }
}
